destroy_zbuffer(3)

NAME
destroy_zbuffer - Destroys a Z-buffer. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void destroy_zbuffer(ZBUFFER *zbuf);

DESCRIPTION
Destroys the Z-buffer when you are finished with it. Use this to avoid memory leaks in your program.

SEE ALSO
create_zbuffer(3), set_zbuffer(3), clear_zbuffer(3), exzbuf(3)